/* CSS Document */
.hiddencontent
{
    display: none;
}
.activecontent
{
	display: block;
}
.tabgp1_active {
	background-image: url(http://www.jiaodong.net/edu/images/images2010/title13.gif);
}
.tabgp1_normal {
	
}

.tabgp2_active {
	background-image: url(http://www.jiaodong.net/edu/images/images2010/title13.gif);
}
.tabgp2_normal {
	
}

.tabgp3_active {
	background-image: url(http://www.jiaodong.net/edu/images/images2010/title05.gif);

}
.tabgp3_active a span{
	color: #128f00;

}
.tabgp3_normal {
	background-image: url(http://www.jiaodong.net/edu/images/images2010/title06.gif);

}
.tabgp3_normal a span{
	color: #FFFFFF;

}
.tabgp4_active {
	background-image: url(http://www.jiaodong.net/edu/images/images2010/title05.gif);

}
.tabgp4_active a span{
	color: #128f00;

}
.tabgp4_normal {
	background-image: url(http://www.jiaodong.net/edu/images/images2010/title06.gif);

}
.tabgp4_normal a span{
	color: #FFFFFF;

}
.tabgp5_active {
	background-image: url(http://www.jiaodong.net/edu/images/images2010/title05.gif);


}
.tabgp5_active a span{
	color: #128f00;

}
.tabgp5_normal {
	background-image: url(http://www.jiaodong.net/edu/images/images2010/title06.gif);

}
.tabgp5_normal a span{
	color: #FFFFFF;

}
.tabgp6_active {
	background-image: url(http://www.jiaodong.net/edu/images/images2010/title05.gif);


}
.tabgp6_active a span{
	color: #128f00;

}
.tabgp6_normal {
	background-image: url(http://www.jiaodong.net/edu/images/images2010/title06.gif);

}
.tabgp6_normal a span{
	color: #FFFFFF;

}